Compatibility with thunderbird versions

Asked by laket on 2011-09-12

Hello,

this project looks very promising, thumbs up.
I just couldn't find any information with what versions of thundebrid your plugin is compatible.
I tried 3.1, 6.02 and 9.1 (nightly build) but out of luck on ubuntu 64bits.
Any hint is appreciated.

Thanks

Laket

Question information

Language:
English Edit question
Status:
Solved
For:
Hedera Edit question
Assignee:
No assignee Edit question
Solved by:
James Tait
Solved:
2011-09-13
Last query:
2011-09-13
Last reply:
2011-09-13
Best James Tait (jamestait) said : #1

Hi Laket!

Thanks for your interest in Hedera. I haven't worked on the project for some time now, due to lack of free time. Also, Mike Conley of Mozilla has been working hard to get Thunderbird syncing with Desktop Couch via Evolution Data Server here: https://launchpad.net/thunderbird-eds-extension which he blogged about here: http://mikeconley.ca/blog/2011/08/03/introducing-eds-contacts-integration-for-thunderbird-or-coming-up-for-air/

I can tell you, though, that Thunderbird 3.1 is the current target, and up until a couple of weeks ago I was running it on Maverick. I've now upgraded to Natty and I'm still using the Hedera package for Maverick, and although I can see it's trying to do its job, there's an error somewhere that's causing it to fail.

If you install the Hedera package, you should be able to see:

 - In the Thunderbird status bar, a small ivy-leaf icon. Click it to see the menu.
   * If you click the preferences option, you can enable debug logging to the Thunderbird Error Console.
 - Obviously in Add-ons, Hedera should be listed.
 - If you enabled debug logging (as above), you should see lots of debug output prefixed with "Hedera :" in the Error Console.

If you don't see any of this, feel free to file a bug so I can figure out why.

Thanks again for your interest!

laket (bartek-comsol) said : #2

Thank you for your reply.